@charset "utf-8";

html{
height:100%;
}

body {
	text-align: center;
	height:100%;
	margin: 0;
	padding: 0;
	font-family:"Osaka", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3",sans-serif;
	background: url(../img/body_bg.png) repeat center top;
	background-repeat: repeat;
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
	overflow: auto;	/* Opera 9.51対策*/
}
img  {
	border: none;
}
.clearboth {
	clear:both; 
	visibility:hidden;
}
br{
	letter-spacing:0;
}
/* ****************************************
	HEADER
*******************************************/
#header {
background-color: #632828;
background-image: url(../img/header_bg.gif);
background-repeat: repeat;
margin-left: auto;
margin-right: auto;
height: 61px;
margin: 0px;
}
/***** ▼SB 20130709 FMC *****/ 
#header .sb_post{
	width: 500px;
	display: inline;
	float: right;
	padding-right: 8px;
	position: relative;
	top: -5px;
}
/* IE7 */
*:first-child+html #header .sb_post{
	top: 8px;
}
/* IE6 */
* html body #header .sb_post{
	top: 5px;
}

#header .sb_post li{
	float: right;
	margin-left: 5px;
	display: inline;
}
#header .sb_post li.tw{
	width: 100px;
}
#header .sb_post li.google{
	width: 60px;
	position: relative;
	z-index: 90;
}
*html .sb_post .google{ display: none !important;}
#header .sb_post .fbLike span{
	width: 100px !important;
}
/******** ▲ここまで ********/ 


/* ****************************************
	CONTENT
*******************************************/
#container {
	width:900px;
	height:2833px;
	margin: 20px 0px 0px 20px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(../img/whitebg.png);
	background-size: 80px;
	background-repeat: repeat;
	background-color: #ffffff;
	padding-top:12px;
}
#headertop{
	width:854px;
	height:75px;
	background-color:#FFF;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 28px;
	margin-top:10px;
}
#headertop ul.nav a:hover {
	filter:alpha(opacity=70);
	opacity:0.7;
}
#headertop ul.nav {
/*    position: absolute;*/
    padding-top:6px;
	margin-left: -38px;
}
#headertop ul.nav:after {
    clear: both;
}
#headertop ul.nav:before, #header ul.nav:after {
    content: "";
    display: table;
}
#headertop ul.nav li {
    float: left;
    height: 75px;
    list-style:none;
}
/*
#headertop ul.nav li.register a {
    width: 133px;
}
#headertop ul.nav li.about a {
    width: 109px;
}
#headertop ul.nav li.proceed a {
    width: 87px;
}
#headertop ul.nav li.message a {
    width: 101px;
}
#headertop ul.nav li.friday a {
    width: 104px;
}
#headertop ul.nav li.friday a {
    width: 111px;
}
#headertop ul.nav li.friday a {
    width: 77px;
}
#headertop ul.nav li.friday a {
    width: 111px;
}
*/
#headertop .info {
    position: absolute;
	margin-top:505px;
	margin-left: 760px;
	width:182px;
}
#headertop .info2 {
    position: absolute;
	margin-top:1078px;
	margin-left: 760px;
	width:182px;
}
#top01{
	width:900px;
	height:859px;
	background-image: url(../img/maintop.png);
	background-repeat: no-repeat;
	margin-left: auto;
	margin-top:-13px;
	text-indent:-9999px;
}
#top02{
	width:900px;
	height:510px;
	background-image: url(../img/youtubebg.png);
	background-repeat: no-repeat;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2px;
}
.youtube_contents{
	padding-top:115px;
	margin:5px auto 0;
	text-align:center;
}
#top03{
	width:900px;
	height:798px;
	background-image: url(../img/quiz_bg2.png);
	background-repeat: no-repeat;
	margin-left: 20px;
	margin-right: auto;
	margin-top:8px;
	background-size: 858px;

}
#top03 .whats {
    position: absolute;
	margin-top:630px;
	margin-left: 40px;
}
#top03 .whats a:hover {
	filter:alpha(opacity=80);
	opacity:0.8;
}
#top03 .load {
    position: absolute;
	margin-top:180px;
	margin-left: 557px;
}
#top03 .load a:hover {
	filter:alpha(opacity=80);
	opacity:0.8;
}
#top03 ul.nav {
	margin-top:6px;
	padding-top:238px;
	margin-left: 400px;
}
#top03 ul.nav:after {
    clear: both;
}
#top03 ul.nav:before, #header ul.nav:after {
    content: "";
    display: table;
}
#top03 ul.nav a:hover {
	filter:alpha(opacity=70);
	opacity:0.7;
}
#top03 ul.nav li {
    float: left;
    list-style:none;
    margin-right:5px;
}
#top03 ul.nav li.register a {
    width: 121px;
}
#top03 ul.nav li.about a {
    width: 120px;
}
#top03 ul.nav li.proceed a {
    width: 122px;
}
#top04{
	width:900px;
	height: 104px;
	margin-left: auto;
	margin-right: auto;
}
#top04 a:hover {
	filter:alpha(opacity=70);
	opacity:0.7;
}





#top05{
width:941px;
height: 540px;
background-image: url(../img/top05_2.png);
background-repeat: repeat;
margin-left: auto;
margin-right: auto;
}
.button2 {
	width:66%;
	font-size:20px;
	text-align:center;
	display: block;
	padding: 15px 8px 15px;
	margin: 0 auto 12px;
	color: #fff;
	text-decoration: none;
	text-shadow: 0 -1px 1px #666;
	text-decoration:none;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius: 4px;
	font-weight:bold;
	background: #f75b2f -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f75b2f), to(#dd3607));
	background:-moz-linear-gradient( center top, #f75b2f 45%, #dd3607 55% );
	background:-ms-linear-gradient( top, #f75b2f 45%, #dd3607 55% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f75b2f', endColorstr='#dd3607');
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
	border-bottom: 1px solid rgba(0,0,0,0.25);
}
.button2:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #ff8d47), color-stop(100%, #ff570b) );
	background:-moz-linear-gradient( center top, #ff8d47 5%, #ff570b 100% );
	background:-ms-linear-gradient( top, #ff8d47 5%, #ff570b 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff8d47', endColorstr='#ff570b');
	background-color:#ff8d47;
	

}.css_btn_class:active {
	position:relative;
	top:1px;

}
/* This css button was generated by css-button-generator.com */


/* =========================================================
top_pagetop
========================================================= */
#top_pagetop a {
	background-image: url(../img/pagetop.png);
	width:64px;
	height:46px;
	text-indent:-9999px;
	display:block;
	margin:0 auto;
	margin-top:45px;
}
#top_pagetop a:hover {
	background-position:-64px;
}

/* ****************************************
	FOOTER
*******************************************/
#footer {
width:941px;
height:85px;
margin-left: auto;
margin-right: auto;
/*background-image: url(../img/footer.png);
background-repeat: repeat;/
	}

/* ****************************************
	FONT
*******************************************/
.basic {
text-align: left; 
font-size:12px; 
line-height: 160%; 
color: #000000;
letter-spacing: 0.2em; 
	}
	

.ft10 {
text-align: left; 
font-size:10px; 
line-height: 140%; 
color: #000000;
letter-spacing: 0.2em; 
	}
	
	
.ftrd {
color: #d7151a;
	}	



h1, h2, h3, h4, h5, h6 {
font-size:16pt;
text-indent: -9999px;
display: none;
}


a:link
{
color: #FF3366;
text-decoration: underline;
}

a:visited
 {
color: #FF3366;
text-decoration: underline;
}

a:hover
{
color: #0099FF;
text-decoration: underline;
	}
